@charset "utf-8";
* {
	margin: 0;
	padding: 0;
	border: none;
}

html,
body {
	width: 100%;
	height: 100%;
	background-color: darkgray;
	position: relative;
	font-family: "microsoft yahei";
}

#EN, #EN a, #EN p, #EN b, #EN div, #EN h1 {
	font-family: 'arial';
}

body { /* IOS禁止微信调整字体大小 */
    -webkit-text-size-adjust: 100% !important;
}

a {
	text-decoration: none;
}

li {
	list-style-type: none;
}

.joinWrap .nav_box {
	text-shadow:1px 1px 0px #353232;
}

/****************统一样式******************/

.wrappers {  /*图片浏览的盒子*/
	position: relative;
	width: 100%;
	height: 100%;
}

.wrapper {
	width: 100%;
	height: 100%;
	min-width: 1300px;
	overflow: hidden;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 0;
}

/*******************导航栏响应样式******************/
@media (max-width: 1950px) {
	.nav {
		height: 40px;
		line-height: 40px;
		font-size: 17px;
	}
	.nav li {
		height: 40px;
	}
	.nav_box {
		top: 10%;
	}
	.nav ul {
		margin: -40px 0 0 75px;
	}
	#EN .nav ul ul {
		margin: -32px 0 0 126px;
	}
	.nav_home {
		width: 68px;
		height: 100%;
	}
}

@media (max-width: 1500px) {
	.nav {
		height: 32px;
		line-height: 32px;
		font-size: 15px;
	}
	.nav li {
		height: 32px;
	}
	.nav_box {
		top: 8%;
	}
	.nav ul {
		margin: -32px 0 0 56px;
	}
	#EN .nav ul ul {
		margin: -32px 0 0 106px;
	}
	.nav_home {
		width: 60px;
		height: 100%;
	}
}
/*******************导航栏响应样式结尾***************/

    /*******颜色**********/

	/*字体颜色-白色*/
.white {
	color: #F2F2FA;
}

	/*字体颜色-黑色*/
.black {
	color: #5c5c5c;
}
	/*字体颜色-灰色*/
.grey {
	color: darkgrey;
}

	/*导航栏字体颜色-白色*/
.white a {
	color: #F2F2FA;
}

	/*导航栏字体颜色-黑色*/
.black a {
	color: #5c5c5c;
}
	/*导航栏字体颜色-灰色*/
.grey a {
	color: darkgrey;
}

	/*次级菜单颜色-白色*/
.white ul {
	color: #E0E2EE;
}

	/*次级菜单颜色-黑色*/
.black ul {
	color: #5c5c5c;
}

	/*次级菜单颜色-灰色*/
.grey ul {
	color: darkgrey;
}

	/*次级菜单字体颜色-白色*/
.white ul a {
	color: #F2F2FA;
}

	/*次级菜单字体颜色-黑色*/
.black ul a {
	color: #5c5c5c;
}

	/*次级菜单字体颜色-灰色*/
.grey ul a {
	color: darkgrey;
}



	/****一级菜单的hover效果****/

.wrapper .nav .navColor {
	color: #38A6D8;
}

	/****次级菜单的hover效果****/

.black .span ul a,.black .spand ul a {
	font-size: 13px;
	color: #5c5c5c;
	font-weight: 100;
}

.white .span ul a,.white .spand ul a {
	font-size: 13px;
	color: #F2F2FA;
	font-weight: 100;
}

.grey .span ul a,.grey .spand ul a {
	font-size: 13px;
	color: darkgrey;
	font-weight: 100;
}

.nav .span i,.nav .spand i {
	display: none;
}

.nav .span span,.nav .spand span {
	display: inline-block;
}

.nav .span a,.nav .spand a {
	color: #38A6D8;
	font-weight: 800;
}

#EN .nav .span ul a ,#EN .nav .spand ul a {
	font-weight: 100;
}

#EN .nav .span a,#EN .nav .spand a {
	font-weight: 700;
}

.nav .span li i,.nav .spand li i {
	display: inline-block;
}

.nav .span li span,.nav .spand li span {
	display: none;
}

	/****三级菜单的hover效果****/

.nav .span .hover,.nav .spand .hover,.nav .spand .hoverd {
	font-weight: 800;
}

.nav .span .hover i,.nav .spand .hover i,.nav .spand .hoverd i {
	display: none;
}

.nav .span .hover span,.nav .spand .hover span,.nav .spand .hoverd span {
	display: inline-block;
}

#EN .nav .span .hover a,#EN .nav .spand .hover a,#EN .nav .spand .hoverd a {
	color: #38A6D8;
	font-weight: 700;
}


.nav .span .hover a,.nav .spand .hover a,.nav .spand .hoverd a {
	color: #38A6D8;
	font-weight: 800;
}


/*******************顶部盒子定位及样式******************/
.head_top {
	width: 95%;
	margin-top: 3%;
	margin-left: 5%;
	position: relative;
	font-size: 16px;
}


/******顶部logo******/
#logo {
	width: 10.8%;
	min-width: 144px;
}


/******顶部公告******/
#Notice {
	position: absolute; 
	left: 35%;
	bottom: 0;
	opacity: 0.5;
	background: #ffffff;
	padding: 0px 10px;
	font-size: 15px;
	width: 30%;
}


/*****中英文切换按钮样式******/
.btns {
	position: absolute; 
	right: 8.5%;
	bottom: 0;
	opacity: 0.8;
}

.grey .btnd {
	opacity: 1;
	color: #0092d3;
	cursor: default;
}

.white .btnd {
	opacity: 1;
	color: #0092d3;
	cursor: default;
}

.black .btnd {
	opacity: 1;
	color: #0092d3;
	cursor: default;
}
/*中英文切换按钮的hover*/
/*.btns .btnE:hover,.btns .btnC:hover {  
	color: #0092d3;
	opacity: 1;
}

.homeWrap .btns .btnE:hover,.homeWrap .btns .btnC:hover { 
	color: #F2F2FA;
	opacity: 1;
}*/
/*****中英文切换按钮样式结束*****/

/**************顶部结束***************/



/*****************************中间导航栏盒子及样式***************************/
.head_left {
	width: 95%;
	margin-top: 3%;
	margin-left: 5%;
	position: relative;
}

.nav_box {
	position: absolute;
	left: 3px;
}

.nav {
	width: 100px;
	position: relative;
}

.nav .a {
	display: inline-block;
	text-align: justify;
	text-justify:inter-ideograph;
	font-weight: 500;
}

.nav_home {
	height: 100%;
}

.nav a {
	font-weight: 100;
}

/**关于泛亚下文章盒子的定位**/
.artcAbout {
	line-height: 28px;
	padding: 20px 5px 12px 20px;
	position: absolute;
	top: 12px;
	left: 99px;
}


/**手机版文章的定位及样式**/
.nav #outer {
	width: 460px;
	height: 160px;
	padding: 15px 40px 25px 20px; 
	background: url(../Image/img02.png) no-repeat;
	background-size: 100%;
	overflow: hidden;
	left: 115px;
	top: 15px;
	z-index: -1;
}


.nav #inner {
	width: 100%;
	position: relative;
	top: 0;
	left: 0;
	color: #aeaeae;
	line-height: 28px;
}

.nav #inner b {
	font-size: 15px;
	color: #aeaeae;
}

#EN .nav #inner p {
	text-align: left;
    text-indent: 0;
}

.nav #inner p {
	font-size: 14px;
	text-align: justify;
    text-indent: 32px;
	text-justify:inter-ideograph;
	font-style: normal;
	font-weight: 400;
	color: #aeaeae;
	padding-right: 10px;
}

.nav ul {
	padding-left: 32px;
	font-size: 14px;
	position: relative;
	z-index: 99;
}

.nav ul a {
	font-size: 14px;
	margin-left: 10px;
}

.nav li {
	width: 294px;
	cursor: pointer;
}

.nav .artcResearch  li {
	width: 80px;
	cursor: pointer;
}

#EN .nav .artcResearch  li {
	width: 126px;
	cursor: pointer;
}

.nav .black li {
	width: 294px;
	cursor: pointer;
}

.nav li span {
	width: 12px;
	height: 14px;
	display: none;
	color: #38A6D8;
}

.nav_list {
	display: inline-block;
}



.moreBox {
	position: absolute;
	bottom: 0;
	right: 30px;
	width: 75px;
	height: 23px;
	text-align: center;
	line-height: 20px;
}

/*******************加入我们页样式**********************/

.live {
	display: none;
	width: 54%;
	height: auto;
	position: absolute;
	left: 23%;
	z-index: 2;
}

.live a {
	color: #38A6D8;
	font-weight: 600;
}

/* @media (max-width: 1950px) {
	.live {
		width: 920px;
		height: 630px;
		margin-right: -390px;
		position: absolute;
		top: 10%;
		right: 50%;
		z-index: 2;
	}
}

@media (max-width: 1750px) {
	.live {
		width: 920px;
		height: 630px;
		margin-right: -465px;
		position: absolute;
		top: 10%;
		right: 50%;
		z-index: 2;
	}
}

@media (max-width: 1500px) {
	.live {
		width: 640px;
		height: 425px;
		margin-right: -260px;
		position: absolute;
		top: 8%;
		right: 50%;
		z-index: 2;
	}
	#EN .live {
		margin-right: -330px;
	}
} */





/*******************先进设施页样式**********************/

@media (max-width: 1950px) {
	.listFaArtc_listCar {
		left: 216px;
	}
	#EN .listFaArtc_listCar {
		left: 310px;
	}
}

@media (max-width: 1500px) {
	.listFaArtc_listCar {
		left: 176px;
	}
	#EN .listFaArtc_listCar {
		left: 310px;
	}
}



.listFaArtc_listCar {
	/*先进设施里次级菜单的样式*/
	line-height: 28px;
	text-indent: 32px;
	padding: 12px 5px 12px 20px;
	position: absolute;
	top: 13px;
}
/*
.listFaText {
	/*底部字体样式/
	font-family: "microsoft yahei";
	font-size: 12px;
	color: #848484;
}*/

.nav .li li i {
	display: inline-block;
}

.nav .li li span {
	width: 12px;
	height: 14px;
	display: none;
}

/*******************研发成果页样式**********************/

.listRdNav_list ul {
	position: relative;
	z-index: 0;
}

.listRdArtc_listCar {
	/*里三级菜单的样式及透明*/
	line-height: 28px;
	text-indent: 32px;
	padding: 12px 5px 23px 20px;
}

#EN .listRdArtc_listCar {
	/*里三级菜单的样式及透明*/
	line-height: 23px;
	text-indent: 0;
	padding: 12px 5px 23px 20px;
}

#EN .listRdCpt_listCar {
	position: absolute;
	top: 10px;
	left: 170px;
}

.listRdCpt_listCar {
	position: absolute;
	top: 10px;
	left: 136px;
}
/********************三辆产品车下介绍文本框的定位*******************/
#EN .listRdPct_cvl_listCar {
	position: absolute;
	top: -29px;
	left: 145px;
}

#EN .listRdPct_bk_listCar {
	position: absolute;
	top: -40px;
	left: 145px;
}

#EN .listRdPct_cdlc_listCar {
	position: absolute;
	top: -30px;
	left: 145px;
}

.listRdPct_cvl_listCar {
	position: absolute;
	top: -29px;
	left: 136px;
}

.listRdPct_bk_listCar {
	position: absolute;
	top: -40px;
	left: 136px;
}

.listRdPct_cdlc_listCar {
	position: absolute;
	top: -30px;
	left: 136px;
}
/*****************右侧按钮的定位及样式***************/
.head_right {
	width: 59px;
	height: 59px;
	position: absolute;
	top: 50%;
	right: 40px;
	margin-top: 50px;
	cursor: pointer;
}

/*****************底部盒子的定位及样式***************/
.head_bottom {
	width: 100%;
	height: 6%;
	background: url(../Image/bottom_background.png) no-repeat top;
	position: absolute;
	left: 0;
	bottom: 0;
}
.text {
	
	font-size: 12px;
	padding: 5px;
	position: absolute;
	top: 50%;
	left: 4%;
}

.head_bottom_logo {
	width: 9%;
	min-width: 100px;
	position: absolute;
	top: 50%;
	right: 3%;
}

.bottomImgBox {
	width: 25%;
	display: table-cell;
    vertical-align: middle;
}

.bottomImgBox a {
	display: inline-block;
}

#bottom_img {
	width: 100%;
}